ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vyacheslav Daradur <daradu...@gmail.com>
Subject Re: Libs with BSD license in dependencies
Date Fri, 02 Jun 2017 16:38:16 GMT
Dmitriy, Denis,

thanks a lot for your answers!

2017-06-02 19:36 GMT+03:00 Denis Magda <dmagda@apache.org>:

> List of all the compatible licenses:
> https://www.apache.org/legal/resolved.html#category-a <
> https://www.apache.org/legal/resolved.html#category-a>
>
> > On Jun 2, 2017, at 9:35 AM, Dmitriy Setrakyan <dsetrakyan@apache.org>
> wrote:
> >
> > BSD is an official ASF-friendly license. It is OK to have it in
> > dependencies.
> >
> > https://www.apache.org/legal/resolved.html#criteria
> >
> > D.
> >
> > On Fri, Jun 2, 2017 at 12:12 AM, Vyacheslav Daradur <daradurvs@gmail.com
> >
> > wrote:
> >
> >> And where I can read about this agrement is relative to the Ignite
> project.
> >>
> >> 2017-06-02 10:10 GMT+03:00 Vyacheslav Daradur <daradurvs@gmail.com>:
> >>
> >>> Hi Igniters!
> >>>
> >>> I want to know: Is it legal to use libs in dependincies of the project
> >>> with license BSD-2-Clause and BSD-3-Clause?
> >>>
> >>> For examples:
> >>> https://github.com/facebook/zstd/blob/dev/LICENSE
> >>> https://github.com/luben/zstd-jni/blob/master/LICENSE
> >>>
> >>> --
> >>> Best Regards, Vyacheslav
> >>>
> >>
> >>
> >>
> >> --
> >> Best Regards, Vyacheslav
> >>
>
>


-- 
Best Regards, Vyacheslav

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message